<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
       <h1>Register form Accountant</h1>
       <form Action="accountantAdd">
       Name<input type="text" name="name" /><br>
       Id<input type="text" name="id" /><br>
        PASSWORD<input type="password" name="password"/><br>
        Email<input type="email" name="email"/><br>
       Address<textarea name="address" ></textarea><br>
       Contact<input type="number" name="contact"/><br>
       <input type="submit"  value="Add Accountant"/><br>
       
       </form>
</body>
</html>